using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Human : DegreableObject
{

    public float HumanSpeed;

    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {
        MoveLocal(HumanSpeed * Time.deltaTime);

    }

    public void Reborn()
    {

    }
}
